.mbc_table{
	border-collapse:collapse;
	border-left:1px solid #bbb;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	width:100%;
	margin:0 auto;
	table-layout: fixed;
}
.mbc_table_toggled_container{
	display:none;
}
.mbc_table.no-header{
	border-top:1px solid #bbb;
}
.mbc_table thead th{
	background-color:#555;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	padding: 5px 10px;
/* 	white-space:nowrap; */
}
.mbc_table tbody td{
	padding:10px;
/*
	word-break: break-all;
*/
    overflow-x: hidden;
    text-overflow: ellipsis;
}
.mbc_table tbody td a{
	color:#000;
	text-decoration:underline;
}
.mbc_table_col_label{
	display:none;
}
.mbc_table tbody tr:nth-of-type(odd) {
	background: #f5f5f5;
}
.mbc_table tbody tr:nth-of-type(even) {
	background: #fff;
}
.mbc_table_sort_control{
	cursor:pointer;
	font-size:16px;
	margin-left:5px;
}
.mbc_table_sort_control.active{
	color:#21e2ac;
}
.mbc_table tr.filtered-out{
	display:none;
}
.mbc_table tr.paged-inactive{
	display:none;
}
.mbc_tables_pagination{
	font-size:16px;
	text-align:center;
	margin-top:14px;
}
.mbc_tables_pagination i{
	cursor: pointer;
}
.mbc_table_filters{
	text-align:center;
	margin:10px 0;
}
.mbc_tables_filter_btn{
	padding:10px 20px;
	background:#444;
	color:#fff;
	display:inline-block;
	margin:0 10px;
	text-decoration:none;
}
.mbc_table_srch_container{
	display:block;width:100%;
	text-align:right;
	margin:10px 0;
	margin:0 auto 10px auto;
	position:relative;
}
.mbc_table_srch{
	padding:5px 7px;
	border:1px solid #444;
	width:200px;
}
.mbc_table_srch_container input::-webkit-input-placeholder{
  color: #ccc;
}
.mbc_table_srch_container input::-moz-placeholder{
  color: #ccc;
}
.mbc_table_srch_container input:-ms-input-placeholder{
  color: #ccc;
}
.mbc_table_srch_container input::placeholder {
  color: #ccc;
}
.mbc_table_srch_container i{
	position:absolute;
	cursor:pointer;
	right:6px;
	top:8px;
}
.mbc_tables_filter_btn:hover,
.mbc_tables_filter_btn:focus,
.mbc_tables_filter_btn.active,
.mbc_tables_filter_btn.active:hover{
	background:#21e2ac;
	color:#444!important;
	text-decoration:none!important;
}

@media screen and (max-width:768px){
	.mbc_table{
		border-top:1px solid #bbb;
	}
	.mbc_table thead{
		display:none;
	}
	.mbc_table td{
		display:block;
		width:90vw;
		white-space: normal;
		overflow: auto;
		text-overflow: unset;
		line-height:1.3;
	}
	.mbc_table_col_label{
		font-weight:bold;
		display:inline;
	}
}

